@media(max-width: 1240px) {

    body{
        grid-template-columns: var(--pageGridColumns1);

        grid-template-rows: 1fr max-content;
    }

    #buttonFootNotes{
        display: block;
    }
    
    footer{
        grid-template-columns: var(--pageGridColumns1);
    }

    h1{
        font-size: 2em;
    }

    h2{
        font-size: 1.25em;
    }
    
    #forewordSummary{
        font-size: 1.25em;
    }

    h3,h4,h5{
        font-size: 1.1em;
    }

    .unitNFT{
        width: 1.5em;
    }

    #footNotesAndAudiobook {
        position: absolute;
        width: 80vw;
        background-image: linear-gradient(30deg, transparent, var(--bg));
        backdrop-filter: blur(16px);
        -webkit-backdrop-filter: blur(16px);
        box-shadow: 4px -2px 12px rgba(0,0,0,0.75);
        height: 100vh;
        margin-left: 3rem;
        margin-top: 0;
        z-index: 5;
        transform: translateX(-100vw);
        padding: 0;
        pointer-events: none;
        transition: background-image 250ms, transform 550ms;
    }

    .showBookFootNotes{
        transform: translateX(0vw) !important;
        pointer-events: all !important;
     }

     #audiobookContainer{
        margin: 0;
        padding: 1.5em;
        width: calc(100% - 4em);
     }

     blockquote {
        margin-top: 1em;
        padding: 0em 1.5em;
     }

    #footNoteTool{
        display: none;
    }

    #bookContent {
        grid-column: 2;
    }

    #bookTools{
        grid-column: 2;
    }

}

@media(max-width: 680px){
    :root{
        --bookFontSize: 20px !important;
        --pageGridColumns1: 2em 1fr;
    }

    .tooltip .definition {
        font-size: 1.2rem;
    }

    .img11{
        width: 90%;
        margin-left: 5%;
    }

    #mainNav button span {
        font-size: 1.25rem;
      } 
      
    button{
        font-size: 1.5rem;
    }

    #bookBiggerFontButton, #bookSmallerFontButton{
        display: none;
    }

    #secondaryNav{
        margin-left: 2rem;
    }

    #bookIndex, #footNotesAndAudiobook{
        margin-left: 2rem;
    }

    #bookTools button:hover::after {
        display: none !important;
    }

}

@media(max-width: 500px){
    #tableContainer{
        max-width: 314px;
        overflow-x: scroll;
    }

    #bookTools button{
        padding: 2px 4px 2px 4px !important;
    }

    .mainNavButton{
        padding: 0 !important;
        margin-left: 0 !important;
    }

    #bookContent{
        padding-left: 4px !important;
    }

    footer{
        overflow: hidden;
        height: min-content;
    }

    #bookIndex{
        margin-bottom: 64px;
    }
}
